Bug 1023427

Summary: tomcat-7.0.47 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tomcatAssignee: Ivan Afonichev <ivan.afonichev>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: akurtako, ivan.afonichev, java-sig-commits, kdaniel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tomcat-7.0.47-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-10 07:20:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2013-10-25 11:41:14 UTC
Latest upstream release: 7.0.47
Current version/release in Fedora Rawhide: 7.0.42-3.fc20
URL: http://www.apache.org/dist/tomcat/tomcat-7/v7.0.47/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-11-04 22:24:33 UTC
tomcat-7.0.47-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tomcat-7.0.47-1.fc20

Comment 2 Fedora Update System 2013-11-04 22:26:22 UTC
tomcat-7.0.47-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tomcat-7.0.47-1.fc19

Comment 3 Fedora Update System 2013-11-05 19:57:50 UTC
Package tomcat-7.0.47-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tomcat-7.0.47-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20684/tomcat-7.0.47-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-11-10 07:20:28 UTC
tomcat-7.0.47-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-12-30 05:02:09 UTC
tomcat-7.0.47-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.